
##### GENERAL CONFIGURATION OPTIONS

# an identifier for this run
runid = 

# what you want to get done [v, d, e, t]
# - [v]iterbi parses
# - [d]ecode the sentences in L1
# - d[e]code the sentences in L2
# - [t]rain the parameters of the model
runmode = 

# where the grammar is
grammarfile = 

# language 1 corpus
# - for decoding or viterbi, the corpus to be translated / parsed
l1corpus = 

# language 2 corpus
l2corpus = 

# the file containing rule and translation pair probabilities
probfile = 

# whether to allow cloning [true, false, yes, no, 0, 1]
cloning = 

##### TRAINING SPECIFIC

# the number of iterations to use
iterations = 


##### VITERBI SPECIFIC

# the insertion probability to use for clones
pins = 

##### DECODING SPECIFIC

# the language model
languagemodel = 
